This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434722 - g_module_open libbeagle.so.0 is worng in nautilus-2.21.1-dynamic-search.patch?
g_module_open libbeagle.so.0 is worng in nautilus-2.21.1-dynamic-search.patch?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-24 18:57 EST by sangu
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 06:20:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-02-24 18:57:25 EST
Description of problem:
http://cvs.fedora.redhat.com/viewcvs/devel/nautilus/nautilus-2.21.1-dynamic-search.patch?rev=1.1&view=auto
+      beagle = g_module_open ("libbeagle.so.0", G_MODULE_BIND_LAZY |
G_MODULE_BIND_LOCAL);
                                              ~~~~~~~~~~~~  
$ rpm -ql libbeagle-0.3.0-4.fc9
/usr/lib/libbeagle.so.1                     <============== changed soname 
/usr/lib/libbeagle.so.1.0.0


Version-Release number of selected component (if applicable):
2.21.91-1.fc9

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
libbeagle-0.3.0-4.fc9
Comment 1 Tomáš Bžatek 2008-02-26 07:54:19 EST
Thanks for spotting this, patch updated.
Updated packages are nautilus-2.21.92-2.fc9

Feel free to test and report any bugs.

Note You need to log in before you can comment on or make changes to this bug.